Page MenuHomePhabricator

Create a special page to have lists of translators, based on Extension:TranslationNotifications
Open, NormalPublic

Description

Goal is to have a public list of people who can translate from an language to an other. In certain cases, that would facilitate translations for documentation, products or decisions from the community side, or help people to facilitate a specific group of translators when needed.

Possible task for the Wikimedia-Hackathon-2016?

Related Objects

StatusAssignedTask
DuplicateQgil
ResolvedQgil
ResolvedQgil
OpenNone
OpenNone
OpenAreefa
ResolvedJohan
ResolvedJohan
OpenNone
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
Resolved jmatazzoni
Resolved jmatazzoni
Resolved jmatazzoni
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedMtDu
OpenNone

Event Timeline

Qgil added a comment.Mar 10 2016, 10:41 AM

How to get Wikimedia translators involved in this task?

How to get Wikimedia translators involved in this task?

That task is on the technical side (edit the extension), nor translators side. But that may be useful to involve them after : we can have public lists of translators on wikis where that extension is active.

Qgil added a comment.Mar 11 2016, 9:55 AM

Ah, understood. Sorry for the confusion.

Trizek-WMF updated the task description. (Show Details)Mar 29 2016, 9:41 AM
Qgil added a comment.May 31 2016, 7:17 AM

I think this task is blocked on T121197: Goal: Translations strategy and maybe also on T128790: Translation strategy – act and refine (instead of the other way around). First comes the strategy, then the resulting actions. In order to implement this task, first we need to check whether it is the right task to implement.